<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss6520m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">List of Service Order Links by Project (tppss6520m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list and display the service orders linked to the projects.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000333" role="manual">Integration of Project with Service</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppss620.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link> to which the service order /service order activity line is linked.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code..</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project Status</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">project status</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.orno"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Order</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ts/glossary/glossary#ServicOrder.ts" role="glossary">service order</Link> linked to the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.acln"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Line Number</Title>
			</Header>
			<FuncDesc>The service order activity line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link> linked to the service order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link> to which the activity is linked.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> linked to the service order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Link Status</Title>
			</Header>
			<FuncDesc>The status of the service order link.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph></Paragraph>
				<List><ListItem><GUIRef href="" role="manual">Free</GUIRef>: The status is Free when all the service orders have the status <GUIRef href="" role="manual">Free</GUIRef> or <GUIRef href="" role="manual">Planned</GUIRef>.</ListItem>
					<ListItem><GUIRef href="" role="manual">Actual</GUIRef>: The status is Actual when all the service orders have the status <GUIRef href="" role="manual">Released</GUIRef>.</ListItem>
					<ListItem><GUIRef href="" role="manual">Final</GUIRef>: The status is Final when all the service orders have the status <GUIRef href="" role="manual">Costed</GUIRef> or <GUIRef href="" role="manual">Closed</GUIRef>.</ListItem>
				</List>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tppss620.snel"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>The element budget line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link> associated with the cost object.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.freq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frequency</Title>
			</Header>
			<FuncDesc>The frequency at which the activity must be executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The quantity of the element labor budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The unit in which the cost object is measured.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency of the element budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc130.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The cost amount of the material. It is the product of net quantity and cost price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss620.snac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Line Number</Title>
			</Header>
			<FuncDesc>The activity budget line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.ccco"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Component</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">cost component</Link> associated with the <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">cost object</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.freq"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Frequency</Title>
			</Header>
			<FuncDesc>The frequency at which the activity must be executed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The quantity of the activity labor budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The unit in which the cost object is measured.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.cocu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The currency of the activity budget line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc230.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>The cost amount of the material. It is the product of net quantity and cost price.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>Description of the service order number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.stdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Start Date</Title>
			</Header>
			<FuncDesc>The start date of the service order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.fidt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Finish Date</Title>
			</Header>
			<FuncDesc>The finish date of the order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="orno.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Status</Title>
			</Header>
			<FuncDesc>The status of the service order.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acln.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description of the activity line number.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acln.stdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Start Date</Title>
			</Header>
			<FuncDesc>The start date of the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acln.fidt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Finish Date</Title>
			</Header>
			<FuncDesc>The date of completion of the activity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acln.stat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity Status</Title>
			</Header>
			<FuncDesc>The status of the activity.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tppss6420m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Service Order Links by Project</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Print Service Order Links by Project (tppss6420m000)</GUIRef> session which prints a report of the service orders linked to the projects.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.service.order"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Orders</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Service Orders (tssoc2100m000)</GUIRef> session which lists service orders.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.service.activity"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Activity Lines</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Service Order Activities (tssoc2511m000)</GUIRef> session which lists service order activities.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
